{
	"apiVersion": 2,
	"name": "gp-entry-blocks/filters",
	"parent": [
		"gp-entry-blocks/entries"
	],
	"title": "Filters",
	"category": "design",
	"icon": "filter",
	"description": "User-facing filters for Gravity Forms entries.",
	"keywords": [
		"gravity forms",
		"entries",
		"wiz",
		"perks",
		"filters",
		"filter",
		"search",
		"facet"
	],
	"version": "1.0.0",
	"textdomain": "gp-entry-blocks",
	"attributes": {
		"filters": {
			"type": "array",
			"default": [
				{ "type": "all" }
			]
		},
		"orientation": {
			"type": "string",
			"default": "horizontal"
		}
	},
	"usesContext": [
		"gp-entry-blocks/formId",
		"gp-entry-blocks/mode",
		"gp-entry-blocks/uuid",
		"gp-entry-blocks/filters",
		"gp-entry-blocks/orderBy",
		"gp-entry-blocks/order",
		"gp-entry-blocks/limit"
	],
	"supports": {
		"html": false
	},
	"editorScript": "gp-entry-blocks-block-editor",
	"editorStyle": "gp-entry-blocks-block-editor"
}
